#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=gokova1.74_base.ps
projection=-JM16.0c+
region=-R27.1/29.1/36.6/37.2
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map gokova1.74' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    36.946    27.712
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    36.971    27.695
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    37.082    28.095
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    37.076    28.079
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    37.066    28.056
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    37.044    28.020
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    37.009    29.006
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    36.861    27.723
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    36.843    27.534
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    36.875    28.222
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    36.932    27.760
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    36.922    27.744
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    36.944    27.759
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    36.946    27.751
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    36.928    27.716
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    36.926    27.757
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    36.942    27.798
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    36.907    27.805
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    36.914    27.769
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    36.927    27.791
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    36.955    27.767
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    36.916    27.757
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    36.965    27.779
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    36.955    27.754
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    36.962    27.762
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    36.965    27.841
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    36.958    27.855
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    37.002    28.330
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    37.010    28.276
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    37.064    28.292
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    37.044    28.275
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    36.976    27.867
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    37.019    27.884
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    36.966    27.878
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    36.950    27.862
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    36.969    27.827
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    36.965    27.847
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    37.021    28.336
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    36.966    27.844
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    36.952    27.812
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    36.959    28.280
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    36.947    28.273
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    36.938    27.788
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    36.960    27.807
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    36.980    28.315
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    36.978    28.309
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    36.981    28.295
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    36.992    28.334
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    36.927    28.237
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    36.909    27.877
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    37.010    27.962
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    36.973    27.797
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    36.814    27.361
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    36.745    27.428
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    36.804    27.385
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    36.867    27.529
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    36.937    27.589
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    36.918    28.181
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    36.825    27.478
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    36.983    28.221
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    36.941    28.222
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    36.990    28.250
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    36.992    28.245
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    37.069    28.142
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    36.966    27.889
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    36.956    27.583
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    36.858    27.538
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    36.870    27.537
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    36.954    27.784
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    36.822    27.425
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    37.030    27.627
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    37.036    27.645
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    37.036    27.642
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    36.945    27.936
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    36.957    28.261
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    36.892    27.623
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    36.970    28.255
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    36.988    28.234
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    36.710    27.245
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    36.864    27.554
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    37.006    27.451
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    37.005    27.446
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    37.013    27.470
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    36.841    27.485
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    36.946    27.342
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    36.986    27.867
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    37.002    28.301
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    36.936    28.113
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    37.001    27.450
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    37.001    27.464
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    37.015    27.448
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    37.002    28.050
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    36.842    27.440
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    36.836    27.410
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    36.917    27.468
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    37.043    27.466
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    36.824    27.421
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    36.863    27.594
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    36.868    27.593
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    36.869    27.571
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    36.982    27.609
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    36.983    27.619
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    36.986    27.599
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    36.988    27.605
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    37.005    27.615
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    37.000    27.598
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    36.994    27.597
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    36.994    27.612
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    36.989    27.597
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    36.998    27.605
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    36.985    27.588
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    36.934    28.217
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    36.937    28.206
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    36.939    28.224
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    36.943    28.204
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    36.990    27.580
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    36.944    28.201
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    37.000    28.022
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    36.938    28.216
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    36.940    28.232
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    36.943    28.221
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    36.985    27.612
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    36.984    27.620
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    36.982    27.636
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    36.822    27.405
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    36.974    27.588
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    37.018    27.456
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    36.957    27.648
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    37.131    28.352
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    37.143    28.369
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    36.832    27.462
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    36.955    27.784
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    37.004    28.443
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    37.014    28.415
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    37.029    28.410
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    36.925    27.967
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    37.066    27.974
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    36.840    27.469
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    36.902    27.579
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    36.904    27.571
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    36.762    27.565
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    36.833    27.452
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    36.935    28.099
END
gmt psxy -: -R $projection -Sl8p+t"144" -G0 -O -K << END >> $psfile
    37.026    28.210
END
gmt psxy -: -R $projection -Sl8p+t"145" -G0 -O -K << END >> $psfile
    36.989    28.352
END
gmt psxy -: -R $projection -Sl8p+t"146" -G0 -O -K << END >> $psfile
    36.912    27.910
END
gmt psxy -: -R $projection -Sl8p+t"147" -G0 -O -K << END >> $psfile
    37.016    27.450
END
gmt psxy -: -R $projection -Sl8p+t"148" -G0 -O -K << END >> $psfile
    37.024    27.476
END
gmt psxy -: -R $projection -Sl8p+t"149" -G0 -O -K << END >> $psfile
    37.023    27.472
END
gmt psxy -: -R $projection -Sl8p+t"150" -G0 -O -K << END >> $psfile
    37.024    27.486
END
gmt psxy -: -R $projection -Sl8p+t"151" -G0 -O -K << END >> $psfile
    37.036    27.475
END
gmt psxy -: -R $projection -Sl8p+t"152" -G0 -O -K << END >> $psfile
    36.951    27.676
END
gmt psxy -: -R $projection -Sl8p+t"153" -G0 -O -K << END >> $psfile
    37.010    27.437
END
gmt psxy -: -R $projection -Sl8p+t"154" -G0 -O -K << END >> $psfile
    36.951    27.743
END
gmt psxy -: -R $projection -Sl8p+t"155" -G0 -O -K << END >> $psfile
    36.916    27.601
END
gmt psxy -: -R $projection -Sl8p+t"156" -G0 -O -K << END >> $psfile
    36.910    27.619
END
gmt psxy -: -R $projection -Sl8p+t"157" -G0 -O -K << END >> $psfile
    36.985    28.338
END
gmt psxy -: -R $projection -Sl8p+t"158" -G0 -O -K << END >> $psfile
    36.993    28.355
END
gmt psxy -: -R $projection -Sl8p+t"159" -G0 -O -K << END >> $psfile
    36.971    28.342
END
gmt psxy -: -R $projection -Sl8p+t"160" -G0 -O -K << END >> $psfile
    36.985    28.333
END
gmt psxy -: -R $projection -Sl8p+t"161" -G0 -O -K << END >> $psfile
    36.976    28.353
END
gmt psxy -: -R $projection -Sl8p+t"162" -G0 -O -K << END >> $psfile
    37.060    27.508
END
gmt psxy -: -R $projection -Sl8p+t"163" -G0 -O -K << END >> $psfile
    37.010    28.360
END
gmt psxy -: -R $projection -Sl8p+t"164" -G0 -O -K << END >> $psfile
    36.940    28.041
END
gmt psxy -: -R $projection -Sl8p+t"165" -G0 -O -K << END >> $psfile
    36.958    27.962
END
gmt psxy -: -R $projection -Sl8p+t"166" -G0 -O -K << END >> $psfile
    36.804    27.654
END
gmt psxy -: -R $projection -Sl8p+t"167" -G0 -O -K << END >> $psfile
    37.028    28.191
END
gmt psxy -: -R $projection -Sl8p+t"168" -G0 -O -K << END >> $psfile
    36.967    27.479
END
gmt psxy -: -R $projection -Sl8p+t"169" -G0 -O -K << END >> $psfile
    36.933    27.416
END
gmt psxy -: -R $projection -Sl8p+t"170" -G0 -O -K << END >> $psfile
    36.944    27.369
END
gmt psxy -: -R $projection -Sl8p+t"171" -G0 -O -K << END >> $psfile
    36.963    27.395
END
gmt psxy -: -R $projection -Sl8p+t"172" -G0 -O -K << END >> $psfile
    36.978    27.422
END
gmt psxy -: -R $projection -Sl8p+t"173" -G0 -O -K << END >> $psfile
    36.934    27.606
END
gmt psxy -: -R $projection -Sl8p+t"174" -G0 -O -K << END >> $psfile
    36.926    27.584
END
gmt psxy -: -R $projection -Sl8p+t"175" -G0 -O -K << END >> $psfile
    36.976    27.412
END
gmt psxy -: -R $projection -Sl8p+t"176" -G0 -O -K << END >> $psfile
    36.873    27.375
END
gmt psxy -: -R $projection -Sl8p+t"177" -G0 -O -K << END >> $psfile
    36.911    27.617
END
gmt psxy -: -R $projection -Sl8p+t"178" -G0 -O -K << END >> $psfile
    36.913    27.619
END
gmt psxy -: -R $projection -Sl8p+t"179" -G0 -O -K << END >> $psfile
    36.907    27.699
END
gmt psxy -: -R $projection -Sl8p+t"180" -G0 -O -K << END >> $psfile
    36.964    27.531
END
gmt psxy -: -R $projection -Sl8p+t"181" -G0 -O -K << END >> $psfile
    37.006    27.614
END
gmt psxy -: -R $projection -Sl8p+t"182" -G0 -O -K << END >> $psfile
    36.989    27.641
END
gmt psxy -: -R $projection -Sl8p+t"183" -G0 -O -K << END >> $psfile
    36.995    27.634
END
gmt psxy -: -R $projection -Sl8p+t"184" -G0 -O -K << END >> $psfile
    36.991    27.643
END
gmt psxy -: -R $projection -Sl8p+t"185" -G0 -O -K << END >> $psfile
    36.991    27.647
END
gmt psxy -: -R $projection -Sl8p+t"186" -G0 -O -K << END >> $psfile
    37.004    27.627
END
gmt psxy -: -R $projection -Sl8p+t"187" -G0 -O -K << END >> $psfile
    37.120    27.777
END
gmt psxy -: -R $projection -Sl8p+t"188" -G0 -O -K << END >> $psfile
    37.122    27.721
END
gmt psxy -: -R $projection -Sl8p+t"189" -G0 -O -K << END >> $psfile
    37.128    27.720
END
gmt psxy -: -R $projection -Sl8p+t"190" -G0 -O -K << END >> $psfile
    37.118    27.767
END
gmt psxy -: -R $projection -Sl8p+t"191" -G0 -O -K << END >> $psfile
    36.908    27.656
END
gmt psxy -: -R $projection -Sl8p+t"192" -G0 -O -K << END >> $psfile
    36.935    27.338
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.944    27.714
    36.946    27.712
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.895    27.708
    36.946    27.712
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.971    27.696
    36.971    27.695
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.883    27.716
    36.971    27.695
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.081    28.095
    37.082    28.095
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.981    28.199
    37.082    28.095
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.075    28.079
    37.076    28.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.036    28.170
    37.076    28.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.065    28.055
    37.066    28.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.026    28.105
    37.066    28.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.045    28.021
    37.044    28.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.021    28.062
    37.044    28.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.008    29.006
    37.009    29.006
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.915    29.053
    37.009    29.006
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.860    27.723
    36.861    27.723
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.762    27.756
    36.861    27.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.843    27.534
    36.843    27.534
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.785    27.565
    36.843    27.534
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.874    28.223
    36.875    28.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.753    28.235
    36.875    28.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.933    27.760
    36.932    27.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.897    27.739
    36.932    27.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.921    27.744
    36.922    27.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.847    27.727
    36.922    27.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.944    27.759
    36.944    27.759
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.875    27.795
    36.944    27.759
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.946    27.751
    36.946    27.751
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.858    27.779
    36.946    27.751
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.928    27.716
    36.928    27.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.895    27.697
    36.928    27.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.925    27.757
    36.926    27.757
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.836    27.768
    36.926    27.757
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.942    27.799
    36.942    27.798
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.883    27.791
    36.942    27.798
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.907    27.805
    36.907    27.805
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.985    27.783
    36.907    27.805
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.914    27.769
    36.914    27.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.830    27.819
    36.914    27.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.927    27.791
    36.927    27.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.856    27.808
    36.927    27.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.955    27.767
    36.955    27.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.921    27.781
    36.955    27.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.917    27.758
    36.916    27.757
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.843    27.781
    36.916    27.757
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.966    27.779
    36.965    27.779
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.877    27.797
    36.965    27.779
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.955    27.754
    36.955    27.754
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.901    27.753
    36.955    27.754
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.962    27.762
    36.962    27.762
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.955    27.741
    36.962    27.762
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.965    27.841
    36.965    27.841
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.970    27.795
    36.965    27.841
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.958    27.855
    36.958    27.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.958    27.824
    36.958    27.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.002    28.331
    37.002    28.330
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.937    28.363
    37.002    28.330
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.010    28.276
    37.010    28.276
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.964    28.282
    37.010    28.276
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.064    28.293
    37.064    28.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.035    28.237
    37.064    28.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.044    28.275
    37.044    28.275
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.951    28.263
    37.044    28.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.976    27.868
    36.976    27.867
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.856    27.926
    36.976    27.867
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.016    27.885
    37.019    27.884
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.937    27.892
    37.019    27.884
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.966    27.878
    36.966    27.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.889    27.883
    36.966    27.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.950    27.861
    36.950    27.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.874    27.869
    36.950    27.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.968    27.826
    36.969    27.827
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.896    27.875
    36.969    27.827
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.965    27.847
    36.965    27.847
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.907    27.870
    36.965    27.847
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.021    28.336
    37.021    28.336
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.933    28.353
    37.021    28.336
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.966    27.844
    36.966    27.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.893    27.828
    36.966    27.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.952    27.812
    36.952    27.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.849    27.783
    36.952    27.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.959    28.280
    36.959    28.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.915    28.272
    36.959    28.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.947    28.273
    36.947    28.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.862    28.247
    36.947    28.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.937    27.788
    36.938    27.788
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.897    27.777
    36.938    27.788
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.960    27.808
    36.960    27.807
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.903    27.735
    36.960    27.807
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.979    28.315
    36.980    28.315
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.916    28.281
    36.980    28.315
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.978    28.309
    36.978    28.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.936    28.299
    36.978    28.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.981    28.295
    36.981    28.295
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.917    28.282
    36.981    28.295
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.993    28.334
    36.992    28.334
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.964    28.341
    36.992    28.334
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.927    28.236
    36.927    28.237
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.880    28.185
    36.927    28.237
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.908    27.877
    36.909    27.877
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.888    27.831
    36.909    27.877
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.010    27.962
    37.010    27.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.011    27.938
    37.010    27.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.973    27.797
    36.973    27.797
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.942    27.781
    36.973    27.797
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.814    27.361
    36.814    27.361
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.790    27.301
    36.814    27.361
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.745    27.428
    36.745    27.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.696    27.402
    36.745    27.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.803    27.383
    36.804    27.385
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.769    27.396
    36.804    27.385
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.867    27.530
    36.867    27.529
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.870    27.505
    36.867    27.529
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.936    27.589
    36.937    27.589
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.931    27.541
    36.937    27.589
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.917    28.181
    36.918    28.181
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.876    28.159
    36.918    28.181
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.825    27.479
    36.825    27.478
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.802    27.420
    36.825    27.478
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.983    28.221
    36.983    28.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.969    28.212
    36.983    28.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.941    28.222
    36.941    28.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.941    28.169
    36.941    28.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.989    28.250
    36.990    28.250
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.965    28.243
    36.990    28.250
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.992    28.245
    36.992    28.245
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.983    28.239
    36.992    28.245
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.068    28.142
    37.069    28.142
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.042    28.108
    37.069    28.142
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.966    27.889
    36.966    27.889
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.969    27.868
    36.966    27.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.956    27.583
    36.956    27.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.934    27.487
    36.956    27.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.858    27.538
    36.858    27.538
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.849    27.521
    36.858    27.538
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.870    27.538
    36.870    27.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.858    27.523
    36.870    27.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.954    27.785
    36.954    27.784
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.946    27.758
    36.954    27.784
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.822    27.425
    36.822    27.425
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.795    27.400
    36.822    27.425
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.029    27.627
    37.030    27.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.020    27.604
    37.030    27.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.036    27.645
    37.036    27.645
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.038    27.637
    37.036    27.645
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.036    27.642
    37.036    27.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.019    27.616
    37.036    27.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.945    27.936
    36.945    27.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.922    27.910
    36.945    27.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.957    28.261
    36.957    28.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.944    28.252
    36.957    28.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.891    27.623
    36.892    27.623
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.888    27.563
    36.892    27.623
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.969    28.255
    36.970    28.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.946    28.238
    36.970    28.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.988    28.233
    36.988    28.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.948    28.222
    36.988    28.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.709    27.244
    36.710    27.245
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.675    27.216
    36.710    27.245
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.864    27.554
    36.864    27.554
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.852    27.522
    36.864    27.554
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.006    27.452
    37.006    27.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.981    27.408
    37.006    27.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.005    27.446
    37.005    27.446
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.996    27.428
    37.005    27.446
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.013    27.470
    37.013    27.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.997    27.458
    37.013    27.470
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.841    27.486
    36.841    27.485
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.825    27.457
    36.841    27.485
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.946    27.342
    36.946    27.342
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.932    27.318
    36.946    27.342
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.986    27.867
    36.986    27.867
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.001    27.868
    36.986    27.867
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.002    28.301
    37.002    28.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.001    28.291
    37.002    28.301
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.936    28.112
    36.936    28.113
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.911    28.087
    36.936    28.113
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.001    27.451
    37.001    27.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.991    27.436
    37.001    27.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.001    27.464
    37.001    27.464
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.999    27.435
    37.001    27.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.015    27.449
    37.015    27.448
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.008    27.427
    37.015    27.448
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.002    28.050
    37.002    28.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.973    28.045
    37.002    28.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.842    27.440
    36.842    27.440
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.800    27.428
    36.842    27.440
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.837    27.411
    36.836    27.410
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.827    27.369
    36.836    27.410
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.917    27.468
    36.917    27.468
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.879    27.393
    36.917    27.468
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.043    27.466
    37.043    27.466
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.060    27.428
    37.043    27.466
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.824    27.421
    36.824    27.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.818    27.406
    36.824    27.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.863    27.595
    36.863    27.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.848    27.594
    36.863    27.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.867    27.593
    36.868    27.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.844    27.547
    36.868    27.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.868    27.571
    36.869    27.571
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.870    27.537
    36.869    27.571
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.981    27.609
    36.982    27.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.978    27.621
    36.982    27.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.983    27.619
    36.983    27.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.980    27.601
    36.983    27.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.986    27.599
    36.986    27.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.985    27.573
    36.986    27.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.987    27.605
    36.988    27.605
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.987    27.587
    36.988    27.605
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.005    27.615
    37.005    27.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.002    27.598
    37.005    27.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.000    27.598
    37.000    27.598
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.001    27.563
    37.000    27.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.994    27.597
    36.994    27.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.004    27.553
    36.994    27.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.994    27.612
    36.994    27.612
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.980    27.631
    36.994    27.612
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.989    27.598
    36.989    27.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.973    27.578
    36.989    27.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.998    27.605
    36.998    27.605
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.996    27.584
    36.998    27.605
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.985    27.589
    36.985    27.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.968    27.584
    36.985    27.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.934    28.217
    36.934    28.217
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.917    28.231
    36.934    28.217
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.937    28.206
    36.937    28.206
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.927    28.229
    36.937    28.206
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.939    28.224
    36.939    28.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.941    28.209
    36.939    28.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.943    28.205
    36.943    28.204
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.937    28.207
    36.943    28.204
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.990    27.581
    36.990    27.580
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.002    27.569
    36.990    27.580
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.944    28.201
    36.944    28.201
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.940    28.206
    36.944    28.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.000    28.022
    37.000    28.022
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.960    28.042
    37.000    28.022
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.938    28.216
    36.938    28.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.946    28.211
    36.938    28.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.940    28.232
    36.940    28.232
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.951    28.215
    36.940    28.232
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.943    28.221
    36.943    28.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.951    28.224
    36.943    28.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.985    27.612
    36.985    27.612
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.983    27.609
    36.985    27.612
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.984    27.620
    36.984    27.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.973    27.611
    36.984    27.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.982    27.636
    36.982    27.636
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.981    27.624
    36.982    27.636
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.822    27.405
    36.822    27.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.824    27.402
    36.822    27.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.974    27.588
    36.974    27.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.978    27.571
    36.974    27.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.018    27.456
    37.018    27.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.017    27.423
    37.018    27.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.957    27.648
    36.957    27.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.957    27.601
    36.957    27.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.131    28.352
    37.131    28.352
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.162    28.359
    37.131    28.352
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.142    28.369
    37.143    28.369
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.161    28.337
    37.143    28.369
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.832    27.462
    36.832    27.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.807    27.424
    36.832    27.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.955    27.784
    36.955    27.784
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.923    27.777
    36.955    27.784
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.007    28.442
    37.004    28.443
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.993    28.413
    37.004    28.443
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.014    28.414
    37.014    28.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.977    28.392
    37.014    28.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.028    28.410
    37.029    28.410
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.039    28.388
    37.029    28.410
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.925    27.967
    36.925    27.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.926    27.982
    36.925    27.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.066    27.974
    37.066    27.974
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.045    27.996
    37.066    27.974
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.841    27.470
    36.840    27.469
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.849    27.471
    36.840    27.469
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.901    27.579
    36.902    27.579
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.887    27.565
    36.902    27.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.904    27.571
    36.904    27.571
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.883    27.580
    36.904    27.571
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.762    27.565
    36.762    27.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.736    27.556
    36.762    27.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.833    27.453
    36.833    27.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.831    27.437
    36.833    27.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.935    28.099
    36.935    28.099
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.918    28.091
    36.935    28.099
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.026    28.210
    37.026    28.210
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.994    28.222
    37.026    28.210
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.988    28.352
    36.989    28.352
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.982    28.321
    36.989    28.352
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.912    27.910
    36.912    27.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.919    27.927
    36.912    27.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.017    27.450
    37.016    27.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.975    27.448
    37.016    27.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.024    27.477
    37.024    27.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.025    27.463
    37.024    27.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.023    27.472
    37.023    27.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.014    27.490
    37.023    27.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.024    27.486
    37.024    27.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.006    27.481
    37.024    27.486
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.036    27.475
    37.036    27.475
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.027    27.443
    37.036    27.475
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.950    27.676
    36.951    27.676
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.917    27.674
    36.951    27.676
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.010    27.437
    37.010    27.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.006    27.416
    37.010    27.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.950    27.743
    36.951    27.743
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.926    27.736
    36.951    27.743
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.915    27.601
    36.916    27.601
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.921    27.585
    36.916    27.601
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.910    27.618
    36.910    27.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.915    27.608
    36.910    27.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.985    28.338
    36.985    28.338
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.980    28.354
    36.985    28.338
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.993    28.355
    36.993    28.355
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.980    28.339
    36.993    28.355
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.971    28.342
    36.971    28.342
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.965    28.354
    36.971    28.342
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.984    28.333
    36.985    28.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.963    28.338
    36.985    28.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.976    28.352
    36.976    28.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.984    28.374
    36.976    28.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.060    27.509
    37.060    27.508
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.061    27.503
    37.060    27.508
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.009    28.360
    37.010    28.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.012    28.369
    37.010    28.360
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.940    28.041
    36.940    28.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.941    28.042
    36.940    28.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.958    27.962
    36.958    27.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.957    27.955
    36.958    27.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.804    27.655
    36.804    27.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.765    27.661
    36.804    27.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.028    28.191
    37.028    28.191
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.013    28.170
    37.028    28.191
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.967    27.479
    36.967    27.479
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.930    27.420
    36.967    27.479
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.933    27.416
    36.933    27.416
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.950    27.430
    36.933    27.416
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.944    27.369
    36.944    27.369
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.950    27.340
    36.944    27.369
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.963    27.395
    36.963    27.395
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.990    27.390
    36.963    27.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.978    27.422
    36.978    27.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.040    27.440
    36.978    27.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.935    27.605
    36.934    27.606
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.940    27.590
    36.934    27.606
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.926    27.583
    36.926    27.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.940    27.650
    36.926    27.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.976    27.411
    36.976    27.412
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.000    27.410
    36.976    27.412
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.873    27.375
    36.873    27.375
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.882    27.339
    36.873    27.375
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.911    27.617
    36.911    27.617
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.916    27.587
    36.911    27.617
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.913    27.619
    36.913    27.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.920    27.555
    36.913    27.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.907    27.699
    36.907    27.699
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.909    27.667
    36.907    27.699
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.964    27.531
    36.964    27.531
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.030    27.580
    36.964    27.531
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.006    27.613
    37.006    27.614
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.030    27.650
    37.006    27.614
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.989    27.640
    36.989    27.641
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.895    27.668
    36.989    27.641
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.995    27.634
    36.995    27.634
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.970    27.630
    36.995    27.634
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.991    27.642
    36.991    27.643
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.010    27.660
    36.991    27.643
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.990    27.648
    36.991    27.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.940    27.650
    36.991    27.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.004    27.627
    37.004    27.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.970    27.710
    37.004    27.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.122    27.775
    37.120    27.777
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.117    27.831
    37.120    27.777
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.122    27.722
    37.122    27.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.117    27.798
    37.122    27.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.127    27.720
    37.128    27.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.150    27.720
    37.128    27.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.115    27.765
    37.118    27.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.103    27.737
    37.118    27.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.908    27.656
    36.908    27.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.884    27.678
    36.908    27.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.935    27.337
    36.935    27.338
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.940    27.330
    36.935    27.338
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    36.946    27.712   -64.686     2.627     3.821
    36.971    27.695   -64.671     1.457     2.752
    37.082    28.095   -56.469     1.680     3.334
    37.076    28.079   -65.969     1.265     2.402
    37.066    28.056   -64.355     1.288     2.148
    37.044    28.020   -61.751     1.950     3.907
    37.009    29.006   -53.605     1.550     3.191
    36.861    27.723   -61.112     1.541     2.641
    36.843    27.534   -49.112     1.795     2.961
    36.875    28.222   -69.689     1.891     2.678
    36.932    27.760   -86.134     1.852     2.149
    36.922    27.744   -66.402     1.261     1.677
    36.944    27.759   -72.587     1.403     1.907
    36.946    27.751   -67.761     0.937     1.359
    36.928    27.716    85.333     1.376     1.948
    36.926    27.757   -70.312     0.765     1.254
    36.942    27.798   -67.027     1.095     1.718
    36.907    27.805    70.997     2.253     3.344
    36.914    27.769   -70.283     0.824     1.383
    36.927    27.791   -61.158     1.565     2.193
    36.955    27.767   -85.223     1.658     2.222
    36.916    27.757   -71.850     0.941     1.476
    36.965    27.779   -64.412     1.551     2.594
    36.955    27.754   -65.024     2.027     2.216
    36.962    27.762    59.776     1.541     1.731
    36.965    27.841   -79.915     1.675     2.803
    36.958    27.855    66.826     1.728     2.424
    37.002    28.330   -66.336     0.705     1.272
    37.010    28.276   -58.081     1.182     1.749
    37.064    28.292   -64.543     1.840     2.671
    37.044    28.275   -52.102     1.462     2.480
    36.976    27.867   -59.295     0.874     1.541
    37.019    27.884     8.962     0.493     4.254
    36.966    27.878   -29.206     1.578     2.732
    36.950    27.862   -34.257     1.514     2.300
    36.969    27.827   -56.501     0.759     1.397
    36.965    27.847   -50.911     1.957     2.926
    37.021    28.336   -46.270     1.101     2.232
    36.966    27.844   -59.586     1.350     1.987
    36.952    27.812   -35.930     1.237     1.795
    36.959    28.280   -53.744     1.840     2.297
    36.947    28.273   -45.751     1.333     2.347
    36.938    27.788    24.097     1.973     2.379
    36.960    27.807   -32.968     1.177     1.511
    36.980    28.315   -45.335     1.372     1.638
    36.978    28.309     6.146     1.577     1.820
    36.981    28.295   -70.959     1.269     1.628
    36.992    28.334   -32.386     1.722     2.005
    36.927    28.237    75.805     2.260     2.832
    36.909    27.877   -29.053     1.160     1.472
    37.010    27.962    43.103     1.664     1.812
    36.973    27.797   -53.518     1.655     2.049
    36.814    27.361   -40.114     2.048     2.698
    36.745    27.428   -74.065     1.374     1.691
    36.804    27.385   -66.950     3.436     4.382
    36.867    27.529   -20.414     2.054     3.158
    36.937    27.589     4.778     1.444     1.788
    36.918    28.181    66.241     2.579     3.246
    36.825    27.478    -9.920     1.919     2.209
    36.983    28.221    75.248     2.711     2.978
    36.941    28.222    78.833     2.451     2.996
    36.990    28.250   -86.647     2.126     2.351
    36.992    28.245   -45.806     2.618     3.021
    37.069    28.142   -56.181     2.474     2.948
    36.966    27.889    43.784     1.809     2.259
    36.956    27.583   -45.382     2.162     2.936
    36.858    27.538   -18.796     1.637     1.790
    36.870    27.537   -35.689     1.402     1.895
    36.954    27.784    76.762     1.302     1.476
    36.822    27.425   -45.285     1.944     2.011
    37.030    27.627    88.214     1.561     1.701
    37.036    27.645    15.666     1.713     1.750
    37.036    27.642   -78.026     1.131     1.394
    36.945    27.936    68.795     1.226     1.781
    36.957    28.261    61.909     1.669     1.887
    36.892    27.623    -8.293     1.969     2.426
    36.970    28.255    53.033     2.101     2.409
    36.988    28.234   -80.233     1.184     1.407
    36.710    27.245   -72.697     0.823     0.927
    36.864    27.554    25.764     2.084     2.500
    37.006    27.451    18.380     2.072     2.209
    37.005    27.446   -84.612     1.390     1.499
    37.013    27.470    74.446     1.651     1.870
    36.841    27.485    29.989     1.484     1.884
    36.946    27.342    18.489     1.554     2.101
    36.986    27.867    -5.005     1.746     1.906
    37.002    28.301   -73.453     1.818     2.414
    36.936    28.113    63.053     2.680     3.567
    37.001    27.450    -1.571     1.754     2.116
    37.001    27.464   -30.584     1.111     2.171
    37.015    27.448   -37.487     1.239     2.675
    37.002    28.050    41.533     1.295     2.020
    36.842    27.440   -15.555     1.299     1.363
    36.836    27.410    -2.154     2.531     2.737
    36.917    27.468   -83.575     1.748     1.850
    37.043    27.466    39.896     1.310     1.463
    36.824    27.421   -52.473     1.178     1.979
    36.863    27.594   -55.002     2.049     2.239
    36.868    27.593   -33.444     1.056     1.610
    36.869    27.571   -15.648     2.072     2.609
    36.982    27.609   -29.067     0.811     1.004
    36.983    27.619   -18.074     1.031     1.745
    36.986    27.599   -25.566     0.854     1.729
    36.988    27.605   -14.761     0.985     1.795
    37.005    27.615   -57.211     1.776     2.295
    37.000    27.598   -15.561     1.088     1.623
    36.994    27.597   -74.821     1.485     1.825
    36.994    27.612     5.767     1.232     1.390
    36.989    27.597   -22.823     1.043     1.464
    36.998    27.605    -9.743     1.086     1.777
    36.985    27.588   -19.753     1.044     1.712
    36.934    28.217   -42.137     0.825     1.069
    36.937    28.206    43.088     1.375     1.800
    36.939    28.224   -72.505     1.543     1.704
    36.943    28.204    52.839     1.543     1.671
    36.990    27.580   -30.183     0.961     1.216
    36.944    28.201    74.481     1.089     1.399
    37.000    28.022   -70.433     1.176     1.501
    36.938    28.216    88.046     1.924     2.044
    36.940    28.232   -82.761     1.376     1.609
    36.943    28.221    67.151     1.289     1.722
    36.985    27.612   -15.709     1.079     1.764
    36.984    27.620   -24.753     1.141     1.390
    36.982    27.636   -10.677     1.094     1.635
    36.822    27.405   -73.494     0.905     1.472
    36.974    27.588   -21.242     1.224     1.430
    37.018    27.456   -38.518     1.236     1.452
    36.957    27.648     2.918     1.181     1.643
    37.131    28.352   -48.656     2.514     2.928
    37.143    28.369   -53.787     1.088     1.318
    36.832    27.462   -65.686     1.041     1.488
    36.955    27.784   -63.640     1.039     1.179
    37.004    28.443   -46.013     0.809     1.169
    37.014    28.415   -61.715     0.970     1.249
    37.029    28.410   -66.870     1.552     1.831
    36.925    27.967    52.946     0.872     1.111
    37.066    27.974   -79.753     1.189     1.508
    36.840    27.469   -71.223     0.875     1.337
    36.902    27.579   -50.040     0.990     1.161
    36.904    27.571    81.983     1.093     1.249
    36.762    27.565    63.075     1.234     1.707
    36.833    27.452   -81.575     1.079     1.391
    36.935    28.099    67.057     1.025     1.570
    37.026    28.210    70.649     0.979     1.417
    36.989    28.352    66.169     1.011     1.447
    36.912    27.910    50.951     0.940     1.246
    37.016    27.450   -17.219     1.131     1.260
    37.024    27.476   -50.724     1.329     1.544
    37.023    27.472   -64.722     1.097     1.175
    37.024    27.486   -85.973     0.833     0.994
    37.036    27.475   -44.130     1.407     1.422
    36.951    27.676   -69.224     1.001     1.089
    37.010    27.437   -30.063     0.788     0.973
    36.951    27.743   -81.086     0.860     0.959
    36.916    27.601   -67.719     1.516     1.715
    36.910    27.619    -8.006     1.038     1.270
    36.985    28.338   -25.839     1.174     1.365
    36.993    28.355   -53.609     1.504     1.844
    36.971    28.342   -82.339     1.181     1.306
    36.985    28.333   -82.171     1.433     1.677
    36.976    28.353   -59.084     1.225     1.279
    37.060    27.508     7.628     1.207     1.225
    37.010    28.360   -64.053     1.277     1.567
    36.940    28.041   -82.960     1.026     1.425
    36.958    27.962    66.802     1.252     1.690
    36.804    27.654    73.876     1.617     2.001
    37.028    28.191   -79.127     1.303     1.777
    36.967    27.479   -73.132     0.647     0.872
    36.933    27.416   -45.626     1.220     1.390
    36.944    27.369   -66.890     1.158     1.351
    36.963    27.395   -27.040     0.985     1.228
    36.978    27.422   -38.477     1.422     1.660
    36.934    27.606   -42.273     1.375     1.508
    36.926    27.584   -43.227     1.290     1.302
    36.976    27.412   -15.745     1.222     1.380
    36.873    27.375   -72.833     1.080     1.275
    36.911    27.617    12.561     1.473     1.576
    36.913    27.619   -41.361     1.489     1.554
    36.907    27.699    38.203     1.654     2.072
    36.964    27.531    80.063     1.546     1.891
    37.006    27.614   -25.309     1.149     1.273
    36.989    27.641     1.679     1.159     1.305
    36.995    27.634   -10.946     1.052     1.206
    36.991    27.643    -8.653     1.156     1.250
    36.991    27.647    -4.047     1.221     1.427
    37.004    27.627   -70.278     0.836     0.973
    37.120    27.777   -64.894     2.730     3.560
    37.122    27.721   -41.829     1.550     2.708
    37.128    27.720    89.938     2.915     3.467
    37.118    27.767   -68.647     2.202     3.281
    36.908    27.656   -31.613     2.584     3.032
    36.935    27.338   -73.964     2.256     3.338
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    36.663    27.212    68.702     0.615     0.681
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    36.663    27.234   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    36.663    27.212     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    36.663    27.212     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    36.618    27.212   5 km
END
