#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=gokova1.74_dcal.ps
projection=-JM16.0c+
region=-R24.9/31.4/34.8/39.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration gokova1.74' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.076    28.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.066    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.044    28.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.861    27.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.861    27.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.932    27.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.932    27.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.932    27.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.932    27.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.922    27.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.922    27.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.922    27.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.922    27.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.944    27.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.944    27.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.944    27.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.944    27.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.944    27.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.946    27.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.946    27.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.946    27.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.946    27.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.946    27.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.946    27.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.928    27.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.928    27.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.928    27.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.928    27.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.928    27.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.928    27.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.928    27.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.928    27.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.926    27.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.926    27.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.926    27.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.926    27.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.926    27.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.942    27.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.942    27.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.942    27.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.907    27.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.907    27.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.907    27.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.907    27.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.907    27.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.907    27.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.914    27.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.914    27.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.914    27.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.914    27.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.927    27.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.927    27.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.927    27.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.927    27.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.927    27.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.955    27.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.955    27.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.955    27.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.955    27.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.955    27.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.955    27.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.916    27.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.916    27.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.916    27.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.916    27.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.965    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.965    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.965    27.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.955    27.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.955    27.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.955    27.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.955    27.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.955    27.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.962    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.962    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.962    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.962    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.962    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.962    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.962    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.962    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.965    27.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.965    27.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.965    27.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.965    27.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.965    27.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.965    27.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.965    27.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.958    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.958    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.958    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.958    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.958    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.958    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.958    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.958    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.958    27.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    37.002    28.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.002    28.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.010    28.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.010    28.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    37.064    28.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.064    28.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.064    28.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.064    28.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    37.044    28.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.044    28.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.044    28.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.976    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.976    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.976    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.976    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.976    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.966    27.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.966    27.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.966    27.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.966    27.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.966    27.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.966    27.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.950    27.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.950    27.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.950    27.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.950    27.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.950    27.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.969    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.969    27.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.965    27.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    37.021    28.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    37.021    28.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    37.021    28.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    37.021    28.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.966    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.966    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.966    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.966    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.966    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.966    27.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.952    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.952    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.952    27.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.959    28.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.959    28.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.959    28.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.959    28.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.947    28.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.947    28.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.947    28.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.947    28.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.938    27.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.938    27.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.938    27.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.938    27.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.938    27.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.938    27.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.938    27.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.938    27.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.938    27.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.938    27.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.960    27.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.960    27.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.960    27.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.960    27.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.960    27.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.960    27.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.980    28.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.980    28.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.980    28.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.980    28.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.980    28.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.978    28.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.978    28.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.978    28.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.981    28.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.981    28.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.981    28.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.981    28.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.981    28.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.981    28.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.981    28.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.992    28.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.992    28.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.992    28.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.992    28.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.927    28.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    36.909    27.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.010    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.010    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.010    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.010    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.010    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.769    28.637
    37.010    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.010    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.010    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.973    27.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.973    27.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.973    27.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.973    27.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.973    27.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.973    27.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.973    27.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.973    27.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.814    27.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.814    27.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.814    27.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.745    27.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.745    27.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.745    27.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.745    27.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.745    27.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.804    27.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.804    27.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.867    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.867    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.867    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.867    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.867    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.867    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.867    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.867    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.867    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.937    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.825    27.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.825    27.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.825    27.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.825    27.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.825    27.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.825    27.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.825    27.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.825    27.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.983    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.983    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.983    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.941    28.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.941    28.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.941    28.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.990    28.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.990    28.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.990    28.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.990    28.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.990    28.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.990    28.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.992    28.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.992    28.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.992    28.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.992    28.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.992    28.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.578    27.181
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.966    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.956    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.956    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.956    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.956    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.858    27.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.858    27.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.858    27.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.858    27.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.858    27.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.858    27.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.858    27.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.858    27.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.858    27.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.870    27.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.870    27.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.870    27.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.870    27.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.870    27.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.870    27.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.954    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.822    27.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.822    27.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.822    27.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.822    27.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.822    27.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.822    27.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.822    27.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.822    27.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.822    27.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.822    27.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.030    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.030    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.030    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.030    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.030    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.030    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.030    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.030    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.030    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.030    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.036    27.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.036    27.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.945    27.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.957    28.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.957    28.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.957    28.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.957    28.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.957    28.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.957    28.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.892    27.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.892    27.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.892    27.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.892    27.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.892    27.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.970    28.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.970    28.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.988    28.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.988    28.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.988    28.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.988    28.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.988    28.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.710    27.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.864    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.006    27.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.005    27.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.013    27.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.841    27.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.946    27.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.986    27.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.002    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.001    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.001    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.015    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.002    28.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.002    28.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.002    28.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.002    28.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.002    28.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.002    28.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.002    28.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.002    28.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.002    28.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.842    27.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.836    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.836    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.836    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.836    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.836    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.836    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.836    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.836    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.917    27.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.043    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.824    27.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.863    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.863    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.863    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.863    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.863    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.863    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.863    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.863    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.863    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.863    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.868    27.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.869    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.869    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.869    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.869    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.869    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.869    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.869    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.869    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.869    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.869    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.982    27.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.983    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.986    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.988    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.005    27.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.000    27.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.994    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.994    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.989    27.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.998    27.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.985    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.934    28.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.937    28.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.937    28.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.937    28.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.937    28.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.937    28.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.937    28.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.937    28.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.937    28.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.937    28.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.939    28.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.943    28.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.990    27.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.944    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.000    28.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.938    28.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.940    28.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.943    28.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.985    27.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.984    27.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.982    27.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.822    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.974    27.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.018    27.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.957    27.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.131    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.143    28.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.143    28.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.143    28.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.143    28.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.143    28.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.143    28.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.143    28.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.143    28.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.143    28.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.143    28.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.832    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.680    28.059
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.955    27.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.680    28.059
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.680    28.059
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.004    28.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.680    28.059
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.014    28.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.029    28.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.680    28.059
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.925    27.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.066    27.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.840    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.902    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.904    27.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.762    27.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.833    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.935    28.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.026    28.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.989    28.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.912    27.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.016    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.024    27.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.023    27.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.024    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    37.036    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.951    27.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.010    27.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.951    27.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    36.916    27.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759    27.661
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.910    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.985    28.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.993    28.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.971    28.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.985    28.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.976    28.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.602    27.178
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716    28.197
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.060    27.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.466    28.913
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635    29.083
    37.010    28.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.256    28.321
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.125    27.280
    36.940    28.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    36.958    27.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.214    28.121
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.214    28.121
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.214    28.121
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.214    28.121
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.214    28.121
    36.804    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.028    28.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.028    28.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.028    28.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.028    28.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.028    28.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.028    28.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817    28.654
    37.028    28.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.967    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    36.933    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    36.944    27.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.963    27.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.978    27.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.934    27.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.926    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.065    27.444
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.976    27.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.873    27.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.873    27.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.873    27.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.873    27.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.873    27.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.873    27.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.873    27.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.873    27.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.873    27.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.873    27.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.911    27.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.913    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.913    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.913    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.913    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.913    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.913    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.913    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.913    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.913    27.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.907    27.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.907    27.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.907    27.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.907    27.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.907    27.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.907    27.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.907    27.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.907    27.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    36.964    27.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    36.964    27.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.964    27.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.964    27.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.964    27.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.964    27.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.964    27.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.964    27.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.964    27.271
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.778    27.816
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.778    27.816
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.682    27.497
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.006    27.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.964    27.271
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.964    27.271
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.778    27.816
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.682    27.497
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.989    27.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.964    27.271
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.964    27.271
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.778    27.816
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.778    27.816
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.682    27.497
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.682    27.497
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.995    27.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.778    27.816
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.778    27.816
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.964    27.271
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.964    27.271
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.682    27.497
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.682    27.497
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.991    27.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.778    27.816
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.778    27.816
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.964    27.271
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.682    27.497
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.682    27.497
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    36.991    27.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.958    26.973
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.752    26.979
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.062    27.310
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.964    27.271
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.964    27.271
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.295    27.777
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.682    27.497
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.135    28.283
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.729    27.578
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.611    27.131
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.004    27.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.120    27.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.122    27.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    37.128    27.720
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.135    28.283     0.300
    37.065    27.444     0.300
    37.295    27.777     0.300
    36.611    27.131     0.300
    37.661    27.879     0.300
    36.769    28.637     0.300
    36.729    27.578     0.300
    37.062    27.310     0.300
    36.602    27.178     0.300
    36.817    28.654     0.300
    36.578    27.181     0.300
    36.759    27.661     0.300
    36.716    28.197     0.300
    37.125    27.280     0.300
    37.377    27.240     0.300
    37.700    27.233     0.300
    37.466    28.913     0.300
    36.680    28.059     0.300
    36.635    29.083     0.300
    36.752    26.979     0.300
    37.457    27.241     0.300
    37.256    28.321     0.300
    36.214    28.121     0.300
    36.958    26.973     0.300
    36.964    27.271     0.300
    36.778    27.816     0.300
    36.682    27.497     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.946    27.712     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.971    27.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.082    28.095     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.076    28.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.066    28.056     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.044    28.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.009    29.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.861    27.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.843    27.534     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.875    28.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.932    27.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.922    27.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.944    27.759     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.946    27.751     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.928    27.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.926    27.757     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.942    27.798     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.907    27.805     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.914    27.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.927    27.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.955    27.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.916    27.757     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.965    27.779     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.955    27.754     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.962    27.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.965    27.841     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.958    27.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.002    28.330     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.010    28.276     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.064    28.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.044    28.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.976    27.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.019    27.884     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.966    27.878     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.950    27.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.969    27.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.965    27.847     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.021    28.336     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.966    27.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.952    27.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.959    28.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.947    28.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.938    27.788     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.960    27.807     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.980    28.315     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.978    28.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.981    28.295     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.992    28.334     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.927    28.237     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.909    27.877     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.010    27.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.973    27.797     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.814    27.361     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.745    27.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.804    27.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.867    27.529     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.937    27.589     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.918    28.181     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.825    27.478     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.983    28.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.941    28.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.990    28.250     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.992    28.245     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.069    28.142     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.966    27.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.956    27.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.858    27.538     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.870    27.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.954    27.784     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.822    27.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.030    27.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.036    27.645     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.036    27.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.945    27.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.957    28.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.892    27.623     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.970    28.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.988    28.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.710    27.245     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.864    27.554     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.006    27.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.005    27.446     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.013    27.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.841    27.485     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.946    27.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.986    27.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.002    28.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.936    28.113     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.001    27.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.001    27.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.015    27.448     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.002    28.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.842    27.440     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.836    27.410     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.917    27.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.043    27.466     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.824    27.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.863    27.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.868    27.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.869    27.571     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.982    27.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.983    27.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.986    27.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.988    27.605     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.005    27.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.000    27.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.994    27.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.994    27.612     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.989    27.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.998    27.605     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.985    27.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.934    28.217     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.937    28.206     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.939    28.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.943    28.204     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.990    27.580     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.944    28.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.000    28.022     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.938    28.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.940    28.232     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.943    28.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.985    27.612     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.984    27.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.982    27.636     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.822    27.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.974    27.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.018    27.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.957    27.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.131    28.352     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.143    28.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.832    27.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.955    27.784     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.004    28.443     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.014    28.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.029    28.410     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.925    27.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.066    27.974     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.840    27.469     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.902    27.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.904    27.571     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.762    27.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.833    27.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.935    28.099     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.026    28.210     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.989    28.352     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.912    27.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.016    27.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.024    27.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.023    27.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.024    27.486     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.036    27.475     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.951    27.676     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.010    27.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.951    27.743     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.916    27.601     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.910    27.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.985    28.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.993    28.355     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.971    28.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.985    28.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.976    28.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.060    27.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.010    28.360     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.940    28.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.958    27.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.804    27.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.028    28.191     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.967    27.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.933    27.416     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.944    27.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.963    27.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.978    27.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.934    27.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.926    27.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.976    27.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.873    27.375     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.911    27.617     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.913    27.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.907    27.699     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.964    27.531     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.006    27.614     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.989    27.641     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.995    27.634     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.991    27.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.991    27.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.004    27.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.120    27.777     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.122    27.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.128    27.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.118    27.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.908    27.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.935    27.338     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    36.959    27.808     0.000   222.000   222.000
    36.959    27.808     0.000   444.000   444.000
END
